<?php
	/**
	*
	* copyright (c) 2013-2016 Heliac Technologies
	* license http://opensource.org/licenses/gpl-license.php GNU GPL v3 
	*
	* linee guida per l'utilizzo del logo http://www.geecom.org/articolo.php?id=34&alias=linee-guida-per-l%27uso-del-logo-geecom
	*/
	
	/*
		questo codice costruisce il pannello laterale di Geecom:
		fa una query per vedere quali componenti sono attivi e li stampa nell'ordine prescelto
		dall'utente
	*/

	if(is_numeric(strpos($_SERVER["PHP_SELF"],"index.php"))) {
		$lingua = "italiano";
   	} //caso categorie
   	else if(is_numeric(strpos($_SERVER["PHP_SELF"],"categoria.php"))) {
		$lingua = "italiano";
   	}  // caso pagina elementoPortfolio.php
   	else if(is_numeric(strpos($_SERVER["PHP_SELF"],"elementoPortfolio.php"))) {
		$lingua = "italiano";
   	}
   	else if(is_numeric(strpos($_SERVER["PHP_SELF"],"cerca.php"))) {
		$lingua = "italiano";
   	}
        else if(is_numeric(strpos($_SERVER["PHP_SELF"],"domanda.php"))) {
		$lingua = $domanda["lingua"];
   	}
	else { //pagine, articoli e gallerie
		$lingua = $contenuto["linguaContenuto"];
	}
